*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.header{
    margin-bottom: 0;
}
.top-header{
    display: none;
}
section{
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top:0;
}
a{
    text-decoration: unset;
}
.container_content{
    background: url("https://newshadrinks.com/Newshadrinks/img/subtle_grunge.webp");
}
.section-baner {
    position: relative;
    height: 70vh;
    background: url("https://newshadrinks.com/Newshadrinks/img/baner-packaging-desktop.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.section-body{
    margin: 2rem 0;
}
.container-boxes{
    padding: 0 1rem;
}
.container-boxes .row{
   width: 100%;
    margin: 0 auto;
}
.content__login {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    width: 100%;
    background: #b4d8ce;
}
.content__login p {
    margin-top: 1rem;
}
.box-form{
    border-radius: 20px;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.7);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.7);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.7);
    padding: 0;
    background: linear-gradient(180deg, rgb(254 254 254) 0%, rgb(207 207 207) 100%);
    border-radius: 20px;
    overflow: hidden;
    max-width: 550px;
}

.input_login{
    padding: 10px 50px;
    outline: none;
    border: 1px solid #b99d9d;
    border-radius: 20px;
    filter: drop-shadow(2px 4px 6px black);
}
.content__login h1{
    color: #55b24e !important;
    margin-bottom: 7rem;
    width: 100%;
    padding: 1rem;
    border-bottom: 3px solid white;
    text-align: center;
    text-transform: capitalize;
}
.btn__login{
    padding: 0.5rem 2rem;
    background: #55B24E;
    color: white;
    margin: 2rem;
    outline: none;
    border: none;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 20px;
    filter: drop-shadow(2px 4px 6px black);
}
#slider-wraper{
    max-width: 550px;
}
.box-slider{
    height: 100%;
    border-radius: 20px;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.7);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.7);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.7);
    overflow: hidden;
}
.top-footer{
    padding: 1rem;
    background:linear-gradient(90deg, transparent 0%, rgb(25 98 113) 50%, transparent 100%);
}
.top-footer h1{
   text-align: center;
    color: white;
    text-transform: capitalize;
    font-size: 32px;
}
.swiper-button-next, .swiper-button-prev{
    color: #51c6ab !important;
}
.text-hover{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    background: #55b24e;
    color: white;
    text-decoration: none;
    width: 150px;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: all 0.5s ease-in-out;
}
.swiper-slide-package{
    border-radius: 0 0 20px 20px;
    overflow: hidden;
    position: relative;
}
.swiper-slide-package:hover{
    .text-hover{
        transform: translate(-50%, -50%) scale(1);
    }
}
.text-box{
    /*position: absolute;*/
    /*left: 0;*/
    /*bottom: 0;*/
    width: 100%;
    border-radius: 0 0 20px 20px;
    overflow: hidden;
}
.text-box h3{
    text-align: center;
    background: linear-gradient(90deg, transparent 0%, rgb(25 98 113) 50%, transparent 100%);
    color: white;
    border: 2px solid white;
    border-radius: 0 0 20px 20px;
    margin-bottom: 0;
    padding: 5px;
    overflow: hidden;
    font-size: 20px;
}
.slide-boxes{
    padding:1rem;
    flex-shrink: unset;
}
.slide-boxes a{
    border-radius: 20px;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.75);
}
@media (max-width: 756px) {
    .section-baner {
        background: url("https://newshadrinks.com/Newshadrinks/img/baner-packaging-mobile.jpg");
    }
    #slider-wraper{
        margin-top: 1rem;
        padding: 0;
    }
    .box-slider{
        margin: 5px 0;
        padding: 1rem;
    }
    .text-box h3{
        font-size: 20px;
    }
    .slide-boxes{
        flex-shrink: 0;
    }
}